<!doctype html>
<html lang="en">

{% block head %}
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../static/favicon.ico">
    <title>Demo Portal to ONAP</title>
    <!-- Bootstrap core CSS -->
    <link href="../static/boosted-4.0.0-beta.2-dist/css/boosted.min.css" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="../static/dashboard.css" rel="stylesheet">
</head>
{% endblock %}

<body>
{% block header %}
<header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                <a class="nav-link" href="/nbi">Annexe <span class="sr-only">(current)</span></a>
              </li>
            </ul>
        </div>
    </nav>
</header>
{% endblock %}

{% block left_menu %}
<div class="container-fluid">
    <div class="row">
        <nav class="col-sm-3 col-md-2 d-none d-sm-block bg-light sidebar">
            <br>
            <ul class="nav nav-pills flex-column">
              <li class="nav-item">
                  <a class="nav-link" target="_blank" href="/notifications/notification_list">Notifications<br><small class="text-muted">(Listener api)</small></a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="/vendors/vendor_list">Vendors<br><small class="text-muted">(SDC api)</small></a>
              </li>
                <li class="nav-item">
                    <a class="nav-link" href="/customers/customer_list">Customers<br><small class="text-muted">(AAI api)</small></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/softwares/software_list">Virtual Software Products<br><small class="text-muted">(SDC API)</small></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/services/service_list">Service Models<br><small class="text-muted">(SDC API)</small></a>
                </li>
               <li class="nav-item">
                    <a class="nav-link" href="/services/aai_service_list">Service Models<br><small class="text-muted">(AAI API)</small></a>
                </li>
                <!-- <li class="nav-item">
                    <a class="nav-link" href="/service_instances/service_request_list">SO requests<br><small class="text-muted">(SO API)</small></a>
                </li> -->
                <li class="nav-item">
                    <a class="nav-link" href="/service_instances/service_instance_list">Service instances<br><small class="text-muted">(AAI API)</small></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/sdnc_preloads/sdnc_preload_list">SDNC Preloads<br><small class="text-muted">(SDNC API)</small></a>
                </li>
            </ul>
            <br>
        </nav>
    </div>
</div>
{% endblock %}

{% block content %}
...
{% endblock %}

{% block js_common %}
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<!-- if you need ajax or effects
<script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha384-xBuQ/xzmlsLoJpyjoggmTEz8OWUFM0/RC5BsqQBDX2v5cMvDHcMakNTNrHIW2I5f" crossorigin="anonymous"></script>
-->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
<script src="../static/boosted-4.0.0-beta.2-dist/js/boosted.js"></script>
{% endblock %}

</body>
